@charset "UTF-8";
/* CSS Document */

html {
  height: 100%;
}

body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
  	height: 100%;
	font-family: Helvetica Neue, Arial, Helvetica, Sans-serif;
}

.alert {
	display:block;
	padding:10px;
	text-align:center;
	font-size:18px;
	color:#063;
	background-color:#DED;
	border:1px solid #9C9;
	margin-bottom:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	transition: display none 2s linear;
}



.category {
	color:#777;
	padding:5px;
	float:left;
	width:110px;
}

.note {
	font-size:12px;
	color:#666;
	padding:5px;
}

.data {
	display:block;
	float:left;
}

.tablo {
	margin:5px 10px 5px 0;
	padding:5px;
	border:1px solid #CCC;
	float:left;
	width:155px;
	font-size:12px;
	color:#555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
	cursor:pointer;
	background-color:#FFF;
	opacity:0.7;
	filter:alpha(opacity=70);	
}

.tablo:hover {
	opacity:1;
	filter:alpha(opacity=100);	
}

.sneaky{
	width:320px;
	opacity:0;
	filter:alpha(opacity=0);
	margin-bottom:13px;
}

.fakefile {
	background-image:url(../images/upload.png);
	text-align:center;
	width:300px;
	padding:6px 10px 7px 10px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
}

.rund {
	display:block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:2px;
}

.geni input {
	
	width: 160px;
	font-size: 16px;
	font-weight: 400;
	color:#356;
	padding: 12px 20px;
	border: none;
	margin: 0;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.geni label {
	display:block;
	padding:5px;
	padding-top:20px;
	font-size: 16px;
	color: #666;	
}

.ball select {
	width: 460px;
	font-size: 16px;
	font-weight: 400;
	color:#356;
	padding: 12px 20px;
	border:1px solid #EEE;
	margin: 0;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}



#map-canvas {
	width:100%;
	height:100%;
}

@media (min-width: 768px){ 
.container-map {
	width:100%;
	/* Firefox */
height: -moz-calc(100% - 101px);
/* WebKit */
height: -webkit-calc(100% - 101px);
/* Opera */
height: -o-calc(100% - 101px);
/* Standard */
height: calc(100% - 101px);
}
}

@media (min-width: 690px) and (max-width: 767px) { 
.container-map {
	width:100%;
	/* Firefox */
height: -moz-calc(100% - 240px);
/* WebKit */
height: -webkit-calc(100% - 240px);
/* Opera */
height: -o-calc(100% - 240px);
/* Standard */
height: calc(100% - 240px);
}
}

@media (max-width: 689px){ 
.container-map {
	width:100%;
	/* Firefox */
height: -moz-calc(100% - 101px);
/* WebKit */
height: -webkit-calc(100% - 101px);
/* Opera */
height: -o-calc(100% - 101px);
/* Standard */
height: calc(100% - 101px);
}
}

@media (max-width: 688px) { 
.container-map {
	width:100%;
	/* Firefox */
height: -moz-calc(100% - 240px);
/* WebKit */
height: -webkit-calc(100% - 240px);
/* Opera */
height: -o-calc(100% - 240px);
/* Standard */
height: calc(100% - 240px);
}
}



.search_container {
	text-align:left;
	margin: 0px 65px;
}

.search_input {
}

label.search_input {
	display: inline;
	float: left;
	width: 45%;
	padding-top: 8px;
	padding-right: 10px;
}

input.search_input_field {
	display: inline;
	float: right;
	width: 55%;
}

label.search_distance {
	display: inline;
	float: left;
	padding-top: 8px;
	padding-right: 10px;
	width:50%;
}

select.search_distance_select {
	display: inline;
	float: left;
	width:50%;
}